summaryrefslogtreecommitdiffstats
path: root/source/n/dovecot/dovecot.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/dovecot/dovecot.SlackBuild')
-rwxr-xr-xsource/n/dovecot/dovecot.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/source/n/dovecot/dovecot.SlackBuild b/source/n/dovecot/dovecot.SlackBuild
index 5f175de9..3c1eac59 100755
--- a/source/n/dovecot/dovecot.SlackBuild
+++ b/source/n/dovecot/dovecot.SlackBuild
@@ -26,7 +26,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=dovecot
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
@@ -101,6 +101,8 @@ zcat $CWD/dovecot.default.shadow.auth.diff.gz | patch -p1 --verbose || exit 1
# any need to send people to /usr/doc. Also, make sure that TLS is recommended.
zcat $CWD/dovecot.config.README.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/fix-mysql-double-free.patch.gz | patch -p1 --verbose || exit 1
+
chown -R root:root .
find -L . \
\( -perm 777 -o -perm 775 -o -perm 750 -o -perm 711 -o -perm 555 \